/*   
Theme Name: Seleta
Theme URI: 
Description: Custom theme for Seleta Howard at simplyseleta.com
Author: the Blog Butler / design by Toast & Laurel
Author URI: http://theblogbutler.com
Template: thematic
Version: 2.0
Tags: Simply Seleta
*/
/* =Theme Colors
/*  Links:		#B0CD12  <-- green 
/*  Link Hover:		#7ECAD8  <-- light blue
/*  Text:		#555555  <-- medium gray
/*  Sidebar Text:	#959595  <-- light gray  a5a4a4
/*  Nav Menu:		#959595  <-- light gray
/*  Sidebar Header:	#484746  <-- dark gray
/*  Footer Text:	#484746  <-- dark gray
/*  Form Color:		#D4EDF2  <-- pale blue
-------------------------------------------------------------- */


@import url('../thematic/library/styles/reset.css'); 		/* Reset browser defaults */
@import url('../thematic/library/styles/typography.css'); 	/* Apply basic typography styles */
@import url('../thematic/library/layouts/2c-r-fixed.css'); 	/* Apply a basic layout */
@import url('../thematic/library/styles/images.css'); 		/* Apply basic image styles */
@import url('../thematic/library/styles/plugins.css'); 		/* Prepare theme for plugins */
@import url('superfish.css');								/* Custom Superfish styling */

/*  Define custom layout for Seleta theme  */
#wrapper 	{ width:1012px; margin:0 auto;  }
#header		{ width:1012px; margin:0; height:180px;  }
#main		{ width:1012px; margin:60px 0 0 0; }
#container	{ width:650px; margin-right:17px; }
#content	{ width:650px; margin-left:0px; margin-top: -37px; }
#access		{ width:1012px; margin:0; }
#primary, 
#secondary 	{ width: 305px; margin-top: 35px; }
.main-aside	{ right:0; }
#page-top	{ display:none; }


/* Add images and set the colors */
body		{ background:#FFFFFF; } 		/* tiled background image */
#wrapper	{ background:#FFFFFF; } 		/* set wrapper to white */


.wpcf7 your-message { background: #D4EDF2; }

.ss_social { margin-left:47px; }

.ss_social img { margin-left: 10px; }


/* =Reduce blank space below images in posts
-------------------------------------------------------------- */
.entry-content img {
margin:0 0 8px;
}

/* =Page Templates
-------------------------------------------------------------- */

.page-template-template-fullpage-php #container {
    width:912px;
    float:left;
    margin-right:0;
}
 
.page-template-template-fullpage-php #content {
    margin:0;
    width:912px;
    overflow:hidden;
}


/* =Style the Ads in Sidebar - specific to Ad-Buttons: http://wordpress.org/extend/plugins/ad-buttons/
-------------------------------------------------------------- */
#ab_adblock {
	width: 320px !important;
	overflow:hidden !important;
	padding:0px !important;
}

#ab_adblock a {
	padding-left:0px !important;
	padding-right:15px !important;
	padding-bottom:15px !important;
	padding-top:0px !important;
	float: left !important;
}


/* =Set the header image and link it
-------------------------------------------------------------- */
#blog-title span {
	position:relative;
}

#blog-title span a {
	background:	url(images/header.jpg) no-repeat; 	/* enter the path to your image */
	width:          1012px; 				/* enter the width of your image */
	height:         180px; 					/* enter the approximate height of your image in ems */
	min-height:	180px; 					/* enter the min-height of your image in pixels */
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	color: #FFFFFF;
	margin-top: -55px;
	margin-left: -36px;
}

/* =Navigation at bottom of page
-------------------------------------------------------------- */
#nav-below {
	width: 100%;
	margin: 0px 0;
	height: 110px;
}    
#nav-below {   
    font-family: "Century Gothic",Arial,sans-serif;
    color:#555555;
    font-size:13px;
    line-height:15px;
    font-style:normal;
    text-transform: uppercase;
    letter-spacing:2px;
}
#nav-below a
{
    text-decoration:none;
    color:#959595;    
}
#nav-below a:hover
{
    color:#7ECAD8;
}    
.nav-previous, .nav-previous-text {
	float: left;
	padding-left:20px;
	padding-top:58px;
}
.nav-next, .nav-next-text {
	float:right;
	padding-right:20px;
	padding-top:58px;
}


/* =Meta Area after Content (posts)
-------------------------------------------------------------- */
.entry-utility { 
	font-family:Arial,"Century Gothic",sans-serif;
	background:url("images/divider.png") repeat-x scroll left top transparent; 
	line-height: 30px; 
	color:#959595; 
	font-size:10px; 
	text-align: right; 
	letter-spacing:1px;
        margin-left:7px;
}
.entry-utility a,
.entry-utility a:link,
.entry-utility a:hover
{
	color:#B0CD12;
	text-decoration:none;
}
.author a:link,
.comments-link a:link,
.edit a:link
{
	font-style:normal; 
	text-decoration:none;
}

/* =Style the Widget Area - Right Sidebar
-------------------------------------------------------------- */
.widgetcontainer { padding-bottom: 20px; }
.aside h3 { 
	font-family:"Century Gothic",Arial,sans-serif; 
	color: #484746; 
	text-transform: uppercase; 
	font-style:normal !important; 
	background: none !important; 
	border-bottom: solid 1px #959595;
	height: 30px; 
	margin-bottom: 10px; 
	letter-spacing: 2px; 
	font-size: 12px; 
}
.widget_text			{font-family:Georgia,Times,serif; color:#959595; font-size:11px !important; font-style:italic; font-decoration:none;} 
.aside ul ul 			{ list-style: none; }

/* =Footer
-------------------------------------------------------------- */
#footer 			{ width:1012px; height: 28px; margin:10px auto; border:none;}
#siteinfo 			{ width:500px; height: 28px; background:#fff; color:#484746; float:right; font-style:italic; font-size: .75em; text-align: center; margin-left:0px;}
#siteinfo a 		{ color:#B0CD12; text-decoration:none; }
#siteinfo a:hover 	{ color: #7ECAD8; text-decoration:none; }


/* =Search Button in Sidebar
-------------------------------------------------------------- */

/* text box */
input#s,
input#noresults-s{
	width:70%;
	float:left;
	background:#DDF0F4;
	border:none;
	height:28px;
	margin-left:4px;
}
input#s:focus,
input#noresults-s:focus {
	background:#D4EDF2;
}

/* button */
input#submit,
input#searchsubmit,
input#noresults-searchsubmit {
	color:#FFF; 
	font-family:"Century Gothic",Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	vertical-align:middle;
	text-transform:Uppercase;
	background-color:#c7db56; 
	border:none;
	height:30px;
	padding:1px 0;
	margin-left:6px;
	width:73px;
}

input#submit:hover,
input#searchsubmit:hover,
input#noresults-searchsubmit:hover {
	background:#D4EDF2;
	color:#c7db56; 
	cursor:pointer;
}


/* Carried over from default.css
/* @import url('../thematic/library/styles/default.css');
-------------------------------------------------------------- */

/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font: 15px Georgia,serif;
    line-height:22px;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#B0CD12;	/* theme link color */
}

a:active,
a:hover {
    color: #7ECAD8; /* theme hover color */
}

/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
    padding:88px 0 44px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:normal;
    line-height:40px;
}
#blog-title a {
    color:hsla(120,100%,50%,0.0);
}
#blog-title a:link {
    color:hsla(120,100%,50%,0.0);
}

#blog-title a:active,
#blog-title a:hover {
    color:hsla(120,100%,50%,0.0);
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
	display: none;
}

/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
}
.page-title {
    font-family:Georgia,Times,serif; color:#959595; font-style:italic;
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 85px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Georgia,Times,serif;
    color: #9AD9ED;
    font-size:25px;
    font-weight:normal;
    font-style:italic;
    line-height:25px;
    text-transform:lowercase;
    padding:0 0 7px 0;
    margin-left:7px;
    margin-bottom: -10px;
    width: 22em !important;
}
.entry-title a {
    color: #9AD9ED;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #B0CD12; 
}
.entry-meta {
    font-family:"Century Gothic",Arial,sans-serif;
    color:#959595;
    font-size:11px;
    line-height:12px;
    text-transform: uppercase;
    margin-left:7px;
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#B0CD12;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #7ECAD8;
    text-decoration:none;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    font-family: "Century Gothic",Arial,sans-serif;
    font-size: 12px;
    color:#555555;
    padding:22px 0 0 0;
    margin-left:7px;
    text-align:justify;
    margin-top:16px;
}
.entry-content a { color: #B0CD12; text-decoration: none; }
.entry-content a:hover,
.entry-content a:active { color: #7ECAD8; }
.entry-content h1,
.entry-content h2 {
    font-family: "Century Gothic",Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-family: "Century Gothic",Arial,sans-serif;
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family: "Century Gothic",Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}

.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
    padding:0 0 22px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}

/* =Styling of comments/discussion area
-------------------------------------------------------------- */

#comments {
    padding:22px 0 0 0;
    margin-left:7px;
}
#comments,
#comments textarea
{
    font-family:Georgia,Times,serif;
    color:#959595;
    font-size:13px;
    line-height:18px;
    font-style:italic;
}
.comment-content
{
    font-family:Georgia,Times,serif;
    color:#959595;
    font-size:13px;
    line-height:18px;
    font-style:normal;
    padding:15px 0 15px 46px;
}
.comment-content a
{
    text-decoration:none;
    color:#B0CD12;	
}
.comment-content a:hover {
    color:#7ECAD8;
}
#comment li a:link {
	color:#B0CD12;
	text-decoration:none;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family: "Century Gothic",Arial,sans-serif;
    color:#55555;
    font-size:12px;
    line-height:15px;
    padding:0 0 18px 0;
    font-style:normal;
    text-transform:uppercase;    
	letter-spacing:2px;
}
#comments h3 a{
    text-decoration:none;
    color:#B0CD12;
}
#comments h3 a:hover{
    color:#7ECAD8;
}
#comments .loggedin,
#comments .logout
{
    font-family:Georgia,Times,serif;
    color:#959595;
    font-size:13px;
    line-height:15px;
    padding:0 0 18px 0;
    font-style:italic;
}
#comments .loggedin a,
#comments .logout a
{
    text-decoration:none;
    color:#B0CD12;    
}
#comments .loggedin a:hover,
#comments .logout a:hover
{
    color:#7ECAD8;
}    
#comments-list {
    padding:0 0 18px 0;
    background: url('images/divider.png') repeat-x scroll left bottom transparent;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:none;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#FFF;
    border-bottom:none;
    padding:none;
    position:relative;
}
#comments-list li.alt {
    background:#FFF;
}
#comments-list li.bypostauthor {
    background:#FFF;
}
#comments-list ul li {
    border:none;
    margin:none;
}
#comments-list li .avatar {

}

/*  STYLE COMMENT AREA 		*/
/* Comment Author styling   */
.comment-author-line {
	height:29px;
	vertical-align:middle;
}
.comment-number {
	width:29px;
	height:29px;
	float:left;
	/* background:url('images/commentdot.png') no-repeat left; */
}
.commentnumber {
    font-family: Georgia,sans-serif;
    font-style:italic;
	color:#9ad9ed;
	font-size:24px;
	text-align:center;
	width:29px;
	height:29px;
	margin-top:-4px;
}
#comments-list .comment-author {
    font-family: "Century Gothic",Arial,sans-serif;
    font-size:12px;
    font-style:normal;
    font-weight:normal;
    text-transform:lowercase;
    color:#555555 !important;
    padding:0 0 0 17px;
}

#comments-list .comment-author a {
    text-decoration:none;
    color:#7ECAD8;
}

#comments-list .comment-author a:hover {
    text-decoration:none;
    color:#B0CD12;
}

/* Comment meta styling  	*/
#comments-list .comment-meta {
    font-family: "Century Gothic",Arial,sans-serif;
    color:#959595;
    font-size:10px;
    padding:0 0 0 8px;
    font-style:normal;
}
#comments-list .comment-meta a {
    color:#7ECAD8;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color:#B0CD12;
}

/* Unapproved Comments */
.unapproved 	{
	padding-left:46px;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#fff;
    font-size:16px;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:220px;
    border-bottom:2px solid #D4EDF2;
	border-top:none;
    border-left:none;
    border-right:none;
}

/* Style the comment form area */
.form-section textarea {
    width:90%;
    margin-left:20px;
    background:#ddf0f4;
    border:none;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
    margin-right:40px;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}

textarea {
	color: #555555 !important;
}

input#author, input#email, input#url {
	border:none;
  font-family:Georgia,Times,serif;
    color:#959595;
    font-size:13px;
    line-height:18px;
    font-style:italic;
	}

.form-section-author {
	float: left;
	}
.form-label {
	float:left;
	width:200px;
	margin-left:20px;
	}

/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#959595;
}
.aside a {
    color:#B0CD12;
    text-decoration: none;
}
.aside a:active,
.aside a:hover {
    color: #7ECAD8;
}

.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:none;
    margin:0 0 22px 5px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}

/*
    Main Asides
*/
.main-aside ul {
    padding:0;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary,#secondary {
    border:none;
    padding:0;
    margin-bottom:0;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,Times,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

.menu {
	  width: 83% !important;
	  margin-top: 75px;
}

.sf-menu {
	margin-bottom: 3em;
}

#nav-above a {
    color:hsla(120,100%,50%,0.0);
}
#nav-above a:link {
    color:hsla(120,100%,50%,0.0);
}

#nav-above a:active,
#nav-above a:hover {
    color:hsla(120,100%,50%,0.0);
}

.meta-prep-author { display: none; } .author { display: none; } 
.meta-sep-entry-date { display: none; } .meta-prep-entry-date { display: none; }
.meta-sep-edit { display: none; } .entry-meta .edit { display: none; }

.entry-date { 
	color: #959595;
	float: right;
	width: 40px;
	height: 39px;
	text-align: center !important;
	margin-top: -40px;
	border: double 4px #9AD9ED !important;
	padding: 12px;
	border-radius: 53px;
}

.entry-meta abbr { margin-left: 4px; }

.mks_adswidget_ul li {
	padding-bottom: 10px !important;
	}